/*story*/

#mov {
background-color: #f8cee2; margin-bottom: 30px;
position: relative;
}
#mov h2 {text-align: center;}


#mov h2 .epnum { background-repeat: no-repeat; background-size: contain; display: inline-block; vertical-align: middle;  width:61px; height: 61px; text-indent: -9999px; margin: 10px 10px 0 10px;}
.story1 .epnum {background-image: url(../img/story/ep01.png);}
.story2 .epnum {background-image: url(../img/story/ep02.png);}
.story3 .epnum {background-image: url(../img/story/ep03.png);}
.story4 .epnum {background-image: url(../img/story/ep04.png);}
.story5 .epnum {background-image: url(../img/story/ep05.png);}
.story6 .epnum {background-image: url(../img/story/ep06.png);}
.story7 .epnum {background-image: url(../img/story/ep07.png);}
.story8 .epnum {background-image: url(../img/story/ep08.png);}
.story9 .epnum {background-image: url(../img/story/ep09.png);}
.story10 .epnum {background-image: url(../img/story/ep10.png);}
#mov h2 .oadate {  display: inline-block; vertical-align: middle; color: #8d380f; font-size: 1.0em; line-height: 1.2em;}

#story #trailer, .emb {
  width: 600px;
  height: 338px;
}

#story #trailer {background: url(../img/story/bg_trailer.png) no-repeat center center; width:600px; margin: 0 auto;}
#story #ph_main {background: url(../img/story/bg_trailer2.png) no-repeat center center; width:600px; margin: 0 auto; }

#story #ph_main span {
  display: block;
  position: relative;
}
#story #ph_main span {
  background-size: 100%;
}
@media all and (min-width: 768px) {
#story #ph_main { width:600px; display: inline-block; vertical-align:  middle; padding: 20px; margin-right: 10px;}
#story #ph_main,
#story #ph_main span {
    width: 600px;
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }
}
@media all and (max-width: 767px) {
#story #ph_main span img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

#story #ph_main {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
  }

#story #ph_main span {
    height: 0;
    padding: 66.66666% 0 0;
    position: relative;
  }
}




#story h2.epnm {
  color: #000;
  font-weight: bold;
  letter-spacing: .1em;
  margin-bottom: 0.5em;
}
#story .ph_cut {
  /* margin: .2em auto 0; */
}
#story .ph_area {
  margin: 1.5em auto 0;
  text-align: center;
}

section.txtArea .txt { margin-bottom: 10px;}


@media all and (min-width: 768px) {
	#mov {
background-color: #f8cee2; margin-bottom: 30px; padding: 14px 0px 14px 0;
border-radius: 30px; 
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
}
	#mov h2 { display: inline-block; width:280px; vertical-align: middle; /*position: absolute; top:40%;*/}
	#mov h2 .epnum { display: block; vertical-align: middle;}
	#mov #trailer{display: inline-block; vertical-align:  middle; padding: 20px; margin-right: 10px;}
	
.photoArea p.ph_cut { margin: 8px; display: inline-block;}

.photoArea p.ph_cut, .photoArea p.ph_cut span, .photoArea p.ph_cut span img {
		width: 435px;
		height: 290px;
		background-position: center top;
	}

	span.spacing  { letter-spacing: -0.02em; }
}
@media all and (max-width: 767px) {
  #story #mov {
    margin: 0 auto 20px;
	 -webkit-border-top-left-radius: 30px;  
    -webkit-border-top-right-radius: 30px;  
    -moz-border-radius-topleft: 30px;  
    -moz-border-radius-topright: 30px;  
  }
#mov h2 {; margin-bottom: 0;}
  #story #trailer{margin: 2em auto 0; }
  #story #mov .ph_cut {
    width: 100%;
    height: 0;
    padding: 66.6% 0 0;
    margin: 0 auto;
    border: none;
    box-shadow: none;
  }
  #story #mov ul#movlist {
    padding: 1em 0;
  }
  #story #mov ul#movlist li {
    width: 45%;
    margin: 0 .5%;
    font-size: 110%;
    font-weight: bold;
  }
  #story #mov ul#movlist li a {
    height: 60px;
    line-height: 60px;
  }
  #story .ph_area {
    margin: 2% auto 0;
    /* width: 98%; */
    text-align: center;
  }
  #story #trailer, .emb {
    width: 100%;
    position: relative;
    padding: 56.25% 0 0;
    height: 0;
    overflow: hidden;
    height: auto;
    margin: 0 auto 1em;
    box-shadow: none;
  }
  #story #trailer iframe, .emb iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }
}

#story #contents .inner p a {
  color: #e95098;
}
#story #contents .inner p a:hover {
  text-decoration: underline;
}



